atk-sharp GLib.GInterfaceAdapter Atk.IImplementor GLib.IWrapper Implementor adapter. Adapts implementations to the full API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  Atk.IImplementor `` To be added. To be added. To be added. To be added.
- Method
  Atk.IImplementor `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Atk.IImplementorImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  Atk.Object To be added. To be added. To be added.